<Gauge Name="Nav2 Panel Close Icon" Version="1.0">
  <copyright>(c)2011 QualityWings Simulations</copyright> 
  <Image Name="Clickspot_X.bmp" ImageSizes="25,21"/>
   
<Mouse>
      <Tooltip>Close Nav2 Panel</Tooltip>
      <Cursor Type="Hand"/>
      <Click>5012 (&gt;K:PANEL_ID_TOGGLE)</Click>


</Mouse>

</Gauge>
